We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Downgrade z PHP 5.3 do 5.2


Spacedust
20-08-2010, 18:20
Cytat Napisał jasiox84
Witam, mam następuj±cy problem - jaki¶ czas temu zaktualizowałem php do 5.3.1 - niestety spowodowało to tyle problemów (np. z ereg itp.), że muszę w jaki¶ sposób zrobić downgrade np do 5.2.6

yum downgrade php nie chce się skończyć:
Kod:
php-5.2.10-1.el5.centos.i386 from c5-testing has depsolving problems
  --> Missing Dependency: php-common = 5.2.10-1.el5.centos is needed by package php-5.2.10-1.el5.centos.i386 (c5-testing)
i jeszcze kilka innych podobnych

Proszę o pomoc
Zainstaluj ten pakiet ręcznie: php-common = 5.2.10-1.el5.centos. Polecam repo atomic, będziesz miał 5.2.14.

jasiox84
09-08-2010, 10:33
Witam, mam następuj±cy problem - jaki¶ czas temu zaktualizowałem php do 5.3.1 - niestety spowodowało to tyle problemów (np. z ereg itp.), że muszę w jaki¶ sposób zrobić downgrade np do 5.2.6

yum downgrade php nie chce się skończyć:
Kod:
php-5.2.10-1.el5.centos.i386 from c5-testing has depsolving problems
  --> Missing Dependency: php-common = 5.2.10-1.el5.centos is needed by package php-5.2.10-1.el5.centos.i386 (c5-testing)
i jeszcze kilka innych podobnych

Proszę o pomoc